.navElement {
    width: 9%;
    margin: 2%;
    text-transform: uppercase;
    color: white;

}

.selectClass {
    padding: 15px;
    margin: 15px;

}

.selectChild {
    width: 100px;
    height: 30px;
    border-radius: 10px;
    border: 1px solid palevioletred;

}

.carbox {

    border: 1px solid gray;
    margin: 7%;
    padding: 10px;
    padding-bottom: 150px;

}

.carbox:hover {
    background-color: rgb(67, 99, 146);
    color: white;
}

.btnclass {
    margin-top: -200px;
    width: 120px;
    height: 50px;
    border-radius: 15px;
    color: azure;
    background-color: rgb(22, 82, 131);
    font-weight: bold;
    box-shadow: 10px 10px 10px 2px rgb(179, 174, 174);
}

.carclass {
    text-align: center;
    margin: 20px;
    width: 300px;
    border: 1px solid gray;
    padding: 15PX;
 
    box-shadow: 10px 10px 10px 2px rgb(179, 174, 174);


}

.carclass:hover{
   background-color: rgb(67, 99, 146);
    color: white;
}

.imgclass {
    height: 100px;
    width: 200px;

}
.minicar{
    width: 300px;
    height: 150px;
    margin: 20px;
    background-color: white;
    padding: 10px;
   
}
.h3class{

    margin-left: 250px;
}
.minicarButton{
    border-radius: 50px;
    width: 250px;
    height: 35px;
    margin: 50px;
    margin-left: 75px;
    background-color: rgb(255, 255, 255);
    color: darkblue;
    
}

.minicarButton:hover{
    background-color:lightsteelblue;
}
.h4class{
    margin: 20px;
    padding: 20px;
    background-color: white;
    border-radius: 10px;

}
